Bump Standards-Version to 3.9.8
authorRhonda D'Vine <rhonda@debian.org>
Thu, 7 Jul 2016 14:37:55 +0000 (16:37 +0200)
committerRhonda D'Vine <rhonda@debian.org>
Thu, 7 Jul 2016 14:37:55 +0000 (16:37 +0200)
debian/changelog
debian/control

index 502b77167acfd60020ec936d4ac1d79cb82d34f6..53b3888ae19bbef848f1c6856599b1a24ff5bacb 100644 (file)
@@ -1,3 +1,9 @@
+netris (0.52-11) unstable; urgency=low
+
+  * Bump Standards-Version to 3.9.8.
+
+ -- 
+
 netris (0.52-10) unstable; urgency=medium
 
   * Fix bug number in former changelog entry for documentation purposes.
index 8cf4897b652a06eb7132adaf2554ceac7566f79c..c3bc5298efc14c34950c682314939b2f4f51c199 100644 (file)
@@ -3,7 +3,7 @@ Section: games
 Priority: optional
 Maintainer: Rhonda D'Vine <rhonda@debian.org>
 Build-Depends: debhelper (>= 9~), libncurses5-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://netris.org/
 Vcs-Git: git://git.deb.at/pkg/netris.git
 Vcs-Browser: http://git.deb.at/w/pkg/netris.git